Subject: "Project DoorStep" TARGET DATE
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Sat, 30 Dec 2000 17:00:00 -0800 (PST)

The target date specified in an open audit observation has been reached.   
Click on the document link below to view the observation / action step(s).  
Please provide action step implementation detail along with completion date 
and submit return response to Donna Lowry.  If you should have any questions 
relating to this audit, please call the Observation Contact listed in the 
following observation (document link).  Thank you.  NOTE:  EACH E-MAIL 
REPRESENTS A SEPARATE AUDIT OBSERVATION.

Click on this link to view document -->